@charset "utf-8";
/* CSS Document */

/*NOVAS JOURNEY*/
/*Journey Common*/
.journey #subMenu {
	padding-left: 5px;
}
/**/

/* Price List */
#price_list #p1 .button {
	position: absolute;
	margin: -80px 0 0 0;
	text-transform: uppercase;
}

/* Home */
.latest {
	float: left;
	width: 325px;
	height: auto;
	margin-right: 20px;
}
.latest span {
	display:block;
	width: 311px;
	height: auto;
	background-color: #888;
	margin: 0;
	color: #FFF;
	padding: 10px;
	text-transform: uppercase;
}
.latest h1 {
	margin: 12px 0 0 10px;
	font-size: 24px;
}
.latest p {
	padding-left: 10px;
}
.latest img {
	border: #888 3px solid;
}
#side-clmn {
	float: left;
	width: 254px;
	margin: 31px 0 0 10px;
}
#side-clmn ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#side-clmn ul li {
	margin-bottom: 20px;
}
#side-clmn span {
	display:block;
	width: 240px;
	height: auto;
	background-color: #888;
	margin: 0;
	color: #FFF;
	padding: 10px;
	text-transform: uppercase;
	font-size: 12px;
}
#side-clmn img {
	border: #888 3px solid;
}
#side-clmn a.img, .latest a.img {
	text-decoration: none;
}

/*About Novas*/
#about #p1 {
	width: 450px;
	padding-left: 485px;
	background: url(media/images/journey/logo_round.jpg) no-repeat 120px bottom;
}
#about #p1 ul {
	padding: 0px;
	margin: 20px 0px 0px 0px;	
}
#about #p1 li {
	float: left;
	margin-right: 10px;
	list-style: none;
}
#about #p1 p {
	margin: 0px 0px 12px 0px;
}
#about #p1 li a:hover {
	color: #A40931;
}
#about #m_about {
	color: #A40931;
}
/**/
/*Manufacturing*/
#manufacturing #p1 {
	width: 435px;
	padding-left: 485px;
}
#manufacturing #p1 p {
	margin: 0px 0px 12px 0px;
}
#manufacturing #p1 img {
	margin-top: 20px;	
}
#manufacturing #m_manufacturing {
	color: #A40931;
}
/**/
/*Accreditation*/
#accreditation p {
	margin-top: 5px;
}
#accreditation #m_accreditation {
	color: #A40931;
}
#accreditation #p1 {
	width: 450px;
	margin-left: 485px;
	position: relative;
	margin-top: 70px;
	height: 100px;
}
#accreditation #p1 ul {
	margin: 10px 0px 20px 0px;
	padding: 0px;
}
#accreditation #p1 li {
	list-style: none;
}
#accreditation #p1 li a {
	width: 440px;
	text-decoration: none;
	color: #999;
	font-size: 1.3em;
	display: block;
	padding: 10px 0px 10px 0px;
	border-bottom: solid 1px #999;
	background: url(media/images/layout/smallbtn_arrow.jpg) no-repeat right top;
}
#accreditation #pageMenu ul {
	position: absolute;
	right: 0px;	
}
#accreditation #pageMenu li {
	width: 186px;	
}
#accreditation #p1_novas, #accreditation #p1_geze, #accreditation #p1_intro {
	position: absolute;
	top: 0px;
	left: 0px;	
}
#accreditation #p1_novas, #accreditation #p1_geze {
	display: none;	
}
#accreditation #p1_geze li a:hover, #accreditation #p1_novas li a:hover {
	color: #A40931;
}
#accreditation #p1_geze li :hover, #accreditation #p1_novas li :hover {
	border-bottom: solid 1px #A40931;
	background-position: right bottom;
}
#accreditation #p1_novas li a {
	width: 430px;
}
#accreditation #p1_novas ul {
	margin: 0px 0px 30px 10px;	
}
/**/
/*Warranty*/
#warranty #p1 {
	width: 435px;
	padding-left: 485px;
}
#warranty #p1 p {
	margin: 0px 0px 12px 0px;
}
#warranty #m_warranty {
	color: #A40931;
}
#warranty ol {
	padding-left: 20px;
	margin-top: 5px;
	font-size: 1.3em;
	color: #999;	
}
/**/
/*Door Scheduling Service*/

#doorScheduling #m_doorScheduling {
	color: #A40931;
}
#doorScheduling #p1 {
	width: 450px;
	padding-left: 485px;
	position: relative;
}
#doorScheduling #p1 ul {
	margin: 10px 0px 20px 0px;
	padding: 0px;
}
#doorScheduling #p1 li {
	list-style: none;
}
#doorScheduling #p1 li a {
	width: 300px;
	text-decoration: none;
	color: #999;
	font-size: 1.3em;
	display: block;
	padding: 10px 0px 10px 0px;
	border-bottom: solid 1px #999;
	background: url(media/images/layout/smallbtn_arrow.jpg) no-repeat right top;
}

#doorScheduling #p1 li a:hover {
	color: #A40931;
	border-bottom: solid 1px #A40931;
	background-position: bottom right; 
}
/**/
/*Sustainability Statement*/

#sustainability #m_sustainability {
	color: #A40931;
}
#sustainability #p1 {
	width: 450px;
	padding-left: 485px;
	position: relative;
}
#sustainability #p1 ul {
	margin: 10px 0px 20px 0px;
	padding: 0px;
}
#sustainability #p1 li {
	list-style: none;
}
#sustainability #p1 li a {
	width: 300px;
	text-decoration: none;
	color: #999;
	font-size: 1.3em;
	display: block;
	padding: 10px 0px 10px 0px;
	border-bottom: solid 1px #999;
	background: url(media/images/layout/smallbtn_arrow.jpg) no-repeat right top;
}

#sustainability #p1 li a:hover {
	color: #A40931;
	border-bottom: solid 1px #A40931;
	background-position: bottom right; 
}
/**/
/*END NOVAS JOURNEY*/

/*NOVAS COLLECTIONS*/
/*Collections Common*/
#leverNote {
	position: absolute;
	bottom: -40px;
	color: #A40931;
	font-weight: bold;
}
.collections #subMenu {
	padding-left: 140px;
}
.popupButtons {
	position: relative;	
	margin: 0px;
	padding: 0px;
	height: 50px;
	display: block;
}
.popupButtons ul {
	margin: 0px;
	padding: 0px;	
}
.popupButtons li {
	list-style: none;
	float: left;
	margin-right: 15px;
}
.popupButtons li a {
	background:	#999;
	color: white;
	text-decoration: none;
	height: 35px;
	width: 145px;
	display: block;
	text-align: center;
	line-height: 30px;
}
.popupButtons li a:hover {
	background: #A40931;
}
.popup_print {
	position: absolute;
	top: 25px;
	left: 0px;
	margin: 0px;
	padding: 0px;
}
.popup_print a {
	color: white;
	text-decoration: none;	
}
.popup_print a:hover {
	color: #A40931;
	text-decoration: none;	
}
/**/
/*Collections Home*/
#collections #p1 {
	width: 450px;
	padding-left: 485px;
	background: url(media/images/collections/collections_1.jpg) no-repeat 100px bottom;
}
#collections #p1 ul {
	padding: 0px;
	margin: 50px 0px 0px 0px;	
}
#collections #p1 li {
	float: left;
	margin-right: 10px;
	list-style: none;
}
#collections #p1 li p {
	margin: 0px;
	padding: 0px;
}
#collections #p1 li a:hover {
	color: #A40931;
}
/**/
/*Signature Series*/
#videoPopup {
	position: relative;	
	height: 540px;
	width: 900px;
	padding: 0px;
	margin: 0px;
	display: none;
	background: white;
	border: solid 3px #A40931;
}
.btnClose {
	position: absolute;
	top: -13px;
	right: -13px;
	z-index: 999;
	cursor: pointer;
	width: 26px;
	height: 26px;
	display: block;
	background: url(media/images/collections/popup_close.png) no-repeat;	
}

#pContent iframe {position:absolute;top:0px;left:0px;width:900px;height:540px;overflow:hidden;border:none;}
#roses ul {
	margin: 0px;
	padding: 0px;
}

#roses li {
	list-style: none;
	float: left;
	width: 66px;
	height: 66px;
	display: block;
	border: solid 1px #909295;
	padding: 5px;
	margin-right: 10px;
	margin-bottom: 20px;
}
#roses li p {
	padding: 0px;
	margin: 5px 0px 0px -5px;
	position: relative;
}
#roses li:hover, #roses .curRose {
	border: solid 1px #A40931;	
}
#levers {
	position: relative;	
	height: 150px;
}
.levers {
	display: none;	
	position: absolute;
	top: 0px;
	left: 0px;
}
#levers .curLever {
	display: block !important;
}
.levers ul {
	margin: 0px;
	padding: 0px;
}
.levers li {
	list-style: none;
	float: left;
	width: 130px;
	height: 78px;
	display: block;
	border: solid 1px #909295;
	padding: 2px 9px 2px 10px;
	margin-right: 10px;

	color: #999;
}
.levers li p {
	padding: 0px;
	margin: 1px -8px 0px -10px;
	position: relative;
}

.levers ul li p span a:link {
	font-size: 9px;
}


.levers li p span a img {
	margin-top: 3px;
	
}

.levers li:hover {
	/*border: solid 1px #A40931;*/
	color: #A40931;
}

#roses2 ul {
	margin: 0px;
	padding: 0px;
}

#roses2 li {
	list-style: none;
	float: left;
	width: 66px;
	height: 66px;
	display: block;
	border: solid 1px #909295;
	padding: 5px;
	margin-right: 10px;
	margin-bottom: 20px;
}
#roses2 li p {
	padding: 0px;
	margin: 5px 0px 0px -5px;
	position: relative;
}
#roses2 li:hover, #roses2 .curRose2 {
	border: solid 1px #A40931;	
}
#levers2 {
	position: relative;	
	height: 150px;
}
.levers2 {
	display: none;	
	position: absolute;
	top: 0px;
	left: 0px;
}
#levers2 .curLever {
	display: block !important;
}
.levers2 ul {
	margin: 0px;
	padding: 0px;
}
.levers2 li {
	list-style: none;
	float: left;
	width: 130px;
	height: 78px;
	display: block;
	border: solid 1px #909295;
	padding: 2px 9px 2px 10px;
	margin-right: 10px;

	color: #999;
}
.levers2 li p {
	padding: 0px;
	margin: 1px -8px 0px -10px;
	position: relative;
}

.levers2 ul li p span a:link {
	font-size: 9px;
}


.levers2 li p span a img {
	margin-top: 3px;
	
}

.levers2 li:hover {
	/*border: solid 1px #A40931;*/
	color: #A40931;
}

#roses3 ul {
	margin: 0px;
	padding: 0px;
}

#roses3 li {
	list-style: none;
	float: left;
	width: 66px;
	height: 66px;
	display: block;
	border: solid 1px #909295;
	padding: 5px;
	margin-right: 10px;
	margin-bottom: 20px;
}
#roses3 li p {
	padding: 0px;
	margin: 5px 0px 0px -5px;
	position: relative;
}
#roses3 li:hover, #roses3 .curRose3 {
	border: solid 1px #A40931;	
}
#levers3 {
	position: relative;	
	height: 150px;
}
.levers3 {
	display: none;	
	position: absolute;
	top: 0px;
	left: 0px;
}
#levers3 .curLever {
	display: block !important;
}
.levers3 ul {
	margin: 0px;
	padding: 0px;
}
.levers3 li {
	list-style: none;
	float: left;
	width: 130px;
	height: 78px;
	display: block;
	border: solid 1px #909295;
	padding: 2px 9px 2px 10px;
	margin-right: 10px;

	color: #999;
}
.levers3 li p {
	padding: 0px;
	margin: 1px -8px 0px -10px;
	position: relative;
}

.levers3 ul li p span a:link {
	font-size: 9px;
}


.levers3 li p span a img {
	margin-top: 3px;
	
}

.levers3 li:hover {
	/*border: solid 1px #A40931;*/
	color: #A40931;
}

.signature #signature {
	color: #A40931;
}
#signatureSeries #p1 {
	background: url(media/images/collections/signature_4.jpg) no-repeat 450px bottom;
	height: 263px;
	margin: 60px 0px 30px 0px;
}
#signatureSeries #p1  a {
	float: left;
}
#signatureSeries #p1 h1, #signatureSeries #p1 p {
	margin-left: 450px;	
}
#signatureSeries #p2 {
	background: url(media/images/collections/signature_2.jpg) no-repeat top right;	
	height: 280px;
	margin: 90px 0px 0px 0px;
}
#signatureSeries #p2 p {
	width: 450px;	
}
#signatureSeries #p3 {
	background: url(media/images/collections/signature_3.jpg) no-repeat left 10px;
	height: 275px;
	margin: 90px 0px 0px 0px;
}
#signatureSeries #p3 h1, #signatureSeries #p3 p {
	margin-left: 450px;	
}
#doorLever #door {
	background-position: right bottom;
	border: solid 1px #A40931;
}
#doorLever #door a {
	color: #A40931;	
}
#doorstyle { width:100% !important; color:#A40931 !important; font-size:20px; border:none !important; background:none !important; width: 100% !important; margin: 0px; padding:20px 0px 0px 0px !important;}
.signature #pageMenu li, .designer #pageMenu li {
	width: 203px;
	margin-right: 20px;
}
.signature #pageMenu li a, .designer #pageMenu li a {
	font-size: 1.3em;
}
/**/
/*Commercial Series*/
.commercial #commercial {
	color: #A40931;
}
#commercialSeries #p1 {
	background: url(media/images/collections/projects_1.jpg) no-repeat top right;	
	height: 284px;
	margin: 60px 0px 30px 0px;
}
#commercialSeries #p1 p {
	width: 450px;	
}
#commercialSeries #p2 {
	background: url(media/images/collections/projects_2.jpg) no-repeat top left;
	height: 278px;
	margin: 90px 0px 30px 0px;
}
#commercialSeries #p2 h1, #commercialSeries #p2 p {
	margin-left: 450px;	
}
/**/
/*Designer Series*/
.designer #designer {
	color: #A40931;
}
#designerSeries #p1 {
	background: url(media/images/collections/designer_1.jpg) no-repeat top right;	
	height: 284px;
	margin: 60px 0px 30px 0px;
}
#designerSeries #p1 p {
	width: 450px;	
}
#designerSeries #p2 {
	background: url(media/images/collections/designer_2.jpg) no-repeat left 10px;
	height: 278px;
	margin: 90px 0px 30px 0px;
}
#designerSeries #p2 h1, #designerSeries #p2 p {
	margin-left: 450px;	
}
#desSlidingDoors #p1 {
	width: 450px;
	padding-left: 485px;
	position: relative;
}
#desSlidingDoors #p1 ul {
	margin: 10px 0px 20px 0px;
	padding: 0px;
}
#desSlidingDoors #p1 li {
	list-style: none;
}
#desSlidingDoors #p1 li a {
	width: 300px;
	text-decoration: none;
	color: #999;
	font-size: 1.3em;
	display: block;
	padding: 10px 0px 10px 0px;
	border-bottom: solid 1px #999;
	background: url(media/images/layout/smallbtn_arrow.jpg) no-repeat right top;
}

#desSlidingDoors #p1 li a:hover {
	color: #A40931;
	border-bottom: solid 1px #A40931;
	background-position: bottom right; 
}
.cataloguestyle ul {list-style:none; padding:0px;}
.cataloguestyle li a {
	width: 300px;
	text-decoration: none;
	color: #999;
	font-size: 1.3em;
	display: block;
	padding: 10px 0px 10px 0px;
	border-bottom: solid 1px #999;
	background: url(media/images/layout/smallbtn_arrow.jpg) no-repeat right top;
}

.cataloguestyle li a:hover {
	color: #A40931;
	border-bottom: solid 1px #A40931;
	background-position: bottom right; 
}
/**/

/*Entrance Handles*/
#entranceHandles #entrance {
	background-position: right bottom;
	border: solid 1px #A40931;	
}
#entranceHandles #entrance a {
	color: #A40931;	
}
#handles {
	position: relative;	
	height: 200px;
}
.handle {
	margin-top: 20px;
}

.handle ul li p span a {
	font-size: 9px;
}

.handle ul li p span {
	margin-right: -5px;
}

.handle ul li p span a img {
	margin: 3px 0 0 0;
} 

#handle .curLever {
	display: block !important;
}
.handle ul {
	margin: 0px;
	padding: 0px;
}
.handle li {
	list-style: none;
	float: left;
	width: 90px;
	height: 150px;
	display: block;
	border: solid 1px #909295;
	padding: 5px 5px 5px 5px;
	margin-right: 20px;
	color: #999;
	margin-bottom: 40px;
}

.handle li p {
	padding: 0px;
	margin: 5px 0px 0px -5px;
	position: relative;
}
.handle li:hover {
	border: solid 1px #A40931;
	color: #A40931;
}
.eh2line #footer {
	margin-top: 220px;	
}
/**/
/*Bathroom Accessories*/
#bathroomAcc #bathroom {
	background-position: right bottom;
	border: solid 1px #A40931;	
}
#bathroomAcc #bathroom a {
	color: #A40931;	
}
#bathroomAcc #roses li {
	width: 463px;
	height: 125px;
}
#bathroomAcc .levers li {
	margin-bottom: 40px;
}
#bathroomAcc #footer {
	margin-top: 160px;	
}
.dbfooter #footer {
	margin-top: 230px !important;	
}
/**/
/*Sliding Doors*/
#slidingDoors #sliding {
	background-position: right bottom;
	border: solid 1px #A40931;	
}
#slidingDoors #sliding a {
	color: #A40931;	
}
#slidingDoors p {
	margin-top: 5px;
}
#slidingDoors #m_sliding {
	color: #A40931;
}
#slidingDoors #p1 {
	width: 450px;
	padding-left: 485px;
	position: relative;
}
#slidingDoors #p1 ul {
	margin: 10px 0px 20px 0px;
	padding: 0px;
}
#slidingDoors #p1 li {
	list-style: none;
}
#slidingDoors #p1 li a {
	width: 180px;
	text-decoration: none;
	color: #999;
	font-size: 1.3em;
	display: block;
	padding: 10px 0px 10px 0px;
	border-bottom: solid 1px #999;
	background: url(media/images/layout/smallbtn_arrow.jpg) no-repeat right top;
}

#slidingDoors #p1 li a:hover {
	color: #A40931;
	border-bottom: solid 1px #A40931;
	background-position: bottom right; 
}
#slidingDoors #viewCat {
	position: relative;
	top: 20px;
}
/**/
/*END NOVAS COLLECTIONS*/
/*PROJECTS*/
/*Projects Common*/
.projects #subMenu {
	padding-left: 600px;
}
/**/
/*About Novas*/
#projects #p1 {
	width: 450px;
	padding-left: 485px;
}
#projects #p1 ul {
	padding: 0px;
	margin: 20px 0px 0px 0px;	
}
#projects #p1 p {
	margin: 0px 0px 12px 0px;
}
#projects #m_projects {
	color: #A40931;
}
#projects #p1 img {
	margin-top: 20px;	
}
/**/
/*Featured Project*/
#featured #m_featured {
	color: #A40931;
}
#featured #p1 {
	width: 460px;
	padding-left: 485px;
}
#featured #p2 {
	width: 460px;
	padding-left: 485px;
}
#featured #p2 p {
	margin: 0px 0px 12px 0px;
}
#featured #p2 img {
	margin: 20px 0px 20px 0px;	
}
#featured #p3 {
	width: 460px;
	padding-left: 485px;
	background: url(media/images/projects/featured_3.jpg) no-repeat right 33px;
}
#featured #p3 p {
	margin: 0px 0px 12px 0px;
	width: 260px;
}

#featured #p4 {
	width: 460px;
	padding-left: 485px;
}
#featured #p4 p {
	margin: 0px 0px 12px 0px;
}

#featured #p4 img {
	margin: 10px 0px 10px 0px;	
}
/**/
/*Past Projects*/
#past h2 {
	margin-left: 0px;
	padding-left: 0px;	
}
#past h3 {
	color: #A40931;
	margin-top: 30px;
	text-transform: uppercase;
}
#past h6 {
	color: #666;
	font-weight: bold;
}
#past #p1 {
	width: 450px;
	padding-left: 485px;
}
#past #p1 ul {
	padding: 0px;
	margin: 20px 0px 0px 0px;	
}
#past #p1 p {
	margin: 0px;
}
#past #m_past {
	color: #A40931;
}
#past #p1 ul {
	margin: 0px;
	padding: 0px;	
}

#past #p1 li p {
	font-size: 1.3em;	
}
#past #p1 li {
	margin: 0px 0px 10px 15px;
}
/**/
/*END PROJECTS*/

/*GEZE*/
.geze #subMenu {
	padding-left: 230px;
}
/**/
/*Geze Products*/
#geze #p1 {
	width: 450px;
	padding-left: 485px;
}
#geze #p1 ul {
	padding: 0px;
	margin: 20px 0px 0px 0px;	
}
#geze #p1 li {
	float: left;
	margin-right: 10px;
	list-style: none;
}
#geze #p1 p {
	margin: 0px 0px 12px 0px;
}
#geze #p1 li a:hover {
	color: #A40931;
}

/**/
/*Door Closers*/
#closers #m_closers {
	color: #A40931;
}
#closers #p1 {
	width: 450px;
	padding-left: 485px;
	position: relative;
}
#closers #p1 ul {
	margin: 10px 0px 20px 0px;
	padding: 0px;
}
#closers #p1 li {
	list-style: none;
}
#closers #p1 li a {
	width: 180px;
	
	text-decoration: none;
	color: #999;
	font-size: 1.3em;
	display: block;
	padding: 10px 0px 10px 0px;
	border-bottom: solid 1px #999;
	background: url(media/images/layout/smallbtn_arrow.jpg) no-repeat right top;
}

#closers #p1 li a:hover {
	color: #A40931;
	border-bottom: solid 1px #A40931;
	background-position: bottom right; 
}
#closers #viewCat {
	position: absolute;
	top: 240px;
	right: 3px;	
}
/**/
/*Sliding Doors*/
#sliding p {
	margin-top: 5px;
}
#sliding #m_sliding {
	color: #A40931;
}
#sliding #p1 {
	width: 450px;
	padding-left: 485px;
	position: relative;
}
#sliding #p1 ul {
	margin: 10px 0px 20px 0px;
	padding: 0px;
}
#sliding #p1 li {
	list-style: none;
}
#sliding #p1 li a {
	width: 180px;
	text-decoration: none;
	color: #999;
	font-size: 1.3em;
	display: block;
	padding: 10px 0px 10px 0px;
	border-bottom: solid 1px #999;
	background: url(media/images/layout/smallbtn_arrow.jpg) no-repeat right top;
}

#sliding #p1 li a:hover {
	color: #A40931;
	border-bottom: solid 1px #A40931;
	background-position: bottom right; 
}
#sliding #viewCat {
	position: relative;
	top: 20px;
}
/**/
/*Brochurs*/
#brochures #m_brochures {
	color: #A40931;
}
#brochures #p1 {
	width: 450px;
	padding-left: 485px;
	position: relative;
}
#brochures #p1 ul {
	margin: 10px 0px 20px 0px;
	padding: 0px;
}
#brochures #p1 li {
	list-style: none;
}
#brochures #p1 li a {
	width: 300px;
	text-decoration: none;
	color: #999;
	font-size: 1.3em;
	display: block;
	padding: 10px 0px 10px 0px;
	border-bottom: solid 1px #999;
	background: url(media/images/layout/smallbtn_arrow.jpg) no-repeat right top;
}

#brochures #p1 li a:hover {
	color: #A40931;
	border-bottom: solid 1px #A40931;
	background-position: bottom right; 
}
/**/
/*END GEZE*/
/*EXIDOR*/

#exit #p1 {
	width: 450px;
	padding-left: 485px;
	position: relative;
}
#exit #p1 ul {
	margin: 10px 0px 20px 0px;
	padding: 0px;
}
#exit #p1 li {
	list-style: none;
}
#exit #p1 li a {
	width: 235px;	
	text-decoration: none;
	color: #999;
	font-size: 1.3em;
	display: block;
	padding: 10px 0px 10px 0px;
	border-bottom: solid 1px #999;
	background: url(media/images/layout/smallbtn_arrow.jpg) no-repeat right top;
}

#exit #p1 li a:hover {
	color: #A40931;
	border-bottom: solid 1px #A40931;
	background-position: bottom right; 
}
#exit #viewCat {
	position: absolute;
	top: 262px;
	right: 5px;	
}
/*END EXIDOR*/

/*DOOR SOLUTIONS*/
.solutions #subMenu {
	padding-left: 335px;
}
/**/
/*Door Solutions Home*/
#solutions #p1 {
	width: 450px;
	padding-left: 485px;
}
#solutions #p1 ul {
	width: 500px;
	padding: 0px;
	margin: 20px 0px 0px 0px;	
}
#solutions #p1 li {
	float: left;
	margin-right: 10px;
	list-style: none;
}
#solutions #p1 p {
	margin: 0px 0px 12px 0px;
}
#solutions #p1 li a:hover {
	color: #A40931;
}
.doubleLine a {
	background: url(media/images/layout/smallbtn_arrow2.jpg) no-repeat right top !important;
}
.doubleLine a:hover {
	background-position: bottom right !important;
}
/**/
/*Novas Hinges*/
#hinges #m_hinges {
	color: #A40931;
}
#hinges #p1 {
	width: 450px;
	padding-left: 485px;
	position: relative;
}
#hinges #p1 ul {
	margin: 10px 0px 20px 0px;
	padding: 0px;
}
#hinges #p1 li {
	list-style: none;
}
#hinges #p1 li a {
	width: 235px;
	
	text-decoration: none;
	color: #999;
	font-size: 1.3em;
	display: block;
	padding: 10px 0px 10px 0px;
	border-bottom: solid 1px #999;
	background: url(media/images/layout/smallbtn_arrow.jpg) no-repeat right top;
}
#hinges #p1 li a:hover {
	color: #A40931;
	border-bottom: solid 1px #A40931;
	background-position: bottom right; 
}
#hinges #viewCat {
	position: absolute;
	top: 390px;
	right: 3px;	
}

/* Home Page */
#home #p1 {
	margin: 0;
	width: 100%;
	height: auto;
}

#home #p1 #latest {
	float: left;
	width: 560px;
	height: auto;
	padding-left: 25px;
}

#home #p1 #sidebar a:link, #home #p1 #sidebar a:visited {
	color: #999;
	text-decoration: none;
}

#home #p1 #sidebar a:hover, #home #p1 #sidebar a:active {
	color: #a40931;
	text-decoration: none;
}

#home #p1 span.subhead {
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #bcbcbc;
	padding-bottom: 15px;
}


/**/
/*Locks*/
#locks #m_locks {
	color: #A40931;
}
#locks #p1 {
	width: 450px;
	padding-left: 485px;
	position: relative;
}
#locks #p1 ul {
	margin: 10px 0px 20px 0px;
	padding: 0px;
}
#locks #p1 li {
	list-style: none;
}
#locks #p1 li a {
	width: 235px;
	
	text-decoration: none;
	color: #999;
	font-size: 1.3em;
	display: block;
	padding: 10px 0px 10px 0px;
	border-bottom: solid 1px #999;
	background: url(media/images/layout/smallbtn_arrow.jpg) no-repeat right top;
}

#locks #p1 li a:hover {
	color: #A40931;
	border-bottom: solid 1px #A40931;
	background-position: bottom right; 
}
#locks #viewCat {
	position: absolute;
	top: 382px;
	right: 5px;	
}
/**/
/*Controls*/
#controls #m_controls {
	color: #A40931;
}
#controls #p1 {
	width: 450px;
	padding-left: 485px;
	position: relative;
}
#controls #p1 ul {
	margin: 10px 0px 20px 0px;
	padding: 0px;
}
#controls #p1 li {
	list-style: none;
}
#controls #p1 li a {
	width: 235px;
	
	text-decoration: none;
	color: #999;
	font-size: 1.3em;
	display: block;
	padding: 10px 0px 10px 0px;
	border-bottom: solid 1px #999;
	background: url(media/images/layout/smallbtn_arrow.jpg) no-repeat right top;
}

#controls #p1 li a:hover {
	color: #A40931;
	border-bottom: solid 1px #A40931;
	background-position: bottom right; 
}
#controls #viewCat {
	position: absolute;
	top: 305px;
	right: 5px;	
}
/**/
/*Toilet Partition*/
#toilet #m_toilet {
	color: #A40931;
}
#toilet #p1 {
	width: 450px;
	padding-left: 485px;
	position: relative;
}
#toilet #p1 ul {
	margin: 10px 0px 20px 0px;
	padding: 0px;
}
#toilet #p1 li {
	list-style: none;
}
#toilet #p1 li a {
	width: 235px;
	
	text-decoration: none;
	color: #999;
	font-size: 1.3em;
	display: block;
	padding: 10px 0px 10px 0px;
	border-bottom: solid 1px #999;
	background: url(media/images/layout/smallbtn_arrow.jpg) no-repeat right top;
}
#toilet #p1 li a:hover {
	color: #A40931;
	border-bottom: solid 1px #A40931;
	background-position: bottom right; 
}
#toilet #viewCat {
	position: absolute;
	top: 477px;
	right: 3px;	
}
/**/
/*Accessories*/
#accessories #m_accessories {
	color: #A40931;
}
#accessories #p1 {
	width: 450px;
	padding-left: 485px;
	position: relative;
}
#accessories #p1 ul {
	margin: 10px 0px 20px 0px;
	padding: 0px;
}
#accessories #p1 li {
	list-style: none;
}
#accessories #p1 li a {
	width: 235px;
	
	text-decoration: none;
	color: #999;
	font-size: 1.3em;
	display: block;
	padding: 10px 0px 10px 0px;
	border-bottom: solid 1px #999;
	background: url(media/images/layout/smallbtn_arrow.jpg) no-repeat right top;
}

#accessories #p1 li a:hover {
	color: #A40931;
	border-bottom: solid 1px #A40931;
	background-position: bottom right; 
}
#accessories #viewCat {
	position: absolute;
	top: 614px !important;
	right: 5px;	
}
/**/
/*END DOOR SOLUTIONS*/


/* DESIGN OF THE MONTH */
#design_of_the_month #p1 {
	padding-left: 485px;
    position: relative;
    width: 450px;
}

#secure_details {
	float: left;
    width: 450px;
	margin-left: 80px;
	font: 12px Verdana, Arial, Helvetica, sans-serif; 
	color: #959595;
	padding-top: 15px;
}

#secure_details strong {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0; 
}

#secure_details ul {
	padding: 0;
	padding-left: 12px;  
	line-height: 23px;
	list-style: square;
}

/* ALLURE */
#allure #p1, #novasluxe #p1 {
	padding-left: 485px;
    position: relative;
    width: 450px;
}
#allure #p1 ul, #design_of_the_month #p1 ul {
	color: #999999;
	padding-left: 14px;
	padding-top: 12px;
	list-style: square;
} 
#allure #p1 ul li, #design_of_the_month #p1 ul li {
	margin-bottom: 8px;
	font-size: 12px;
}
#allure #p2 {
	background: url("media/images/new_release/disabled_toilet.jpg") no-repeat scroll left top 	transparent;
	margin: 50px 0 0;
}	
#allure #p3 {
    background: url("media/images/new_release/toilet_img2.jpg") no-repeat scroll right top transparent;
    height: 356px;
    margin: 80px 0 0;
}

/* Price List */
#price_list #p1 {
	width: 450px;
	margin-left: 485px;
	height: 460px;
}

#price_list #p1 p {
	margin-bottom: 18px;
}

#price_list #p1 span {
	display: block;
	font-size: 14px;	
}

#price_list #p1 label {
	color: #999999;
}

#price_list #p1 input, #price_list #p1 textarea {
	margin: 0 0 14px 12px;
	width: 300px;
	height: 22px;
	padding-left: 3px;
	border: #999999 solid 1px;
}

#price_list #p1 textarea {
	padding-top: 5px;
	height: 200px;
}

#price_list #p1 input[type='submit'] {
	width: 75px;
	height: 40px;
	float: right;
	background-color: #999999;
	color: #FFFFFF;
	margin-right: 86px;
}

	

/*CONTACT US*/
#contactInfo {
	float: left;
	width:220px;
	margin-right: 20px;
}
#contactInfo ul {
	margin: 0px;
	padding: 0px;
}
#contactInfo li {
	list-style: none;
	margin-bottom: 35px;
}

#stateContact {
	height: 162px;
	border-top: solid 1px #999;
	position: relative;
}
#stateContact p {
	display: none;
	color: #A40931;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 220px;
}

#contactMap {
	width: 423px;
	height: 306px;
	float: left;
	position: relative;
	padding-left: 20px;
	border-right: solid 1px #999;
	background: url(media/images/contact/contact_map.png) no-repeat;
}
#oz:active {
	outline: none
}
.states {
	position: absolute;	
	display: none;
	z-index: 1;
}
#contactMap #vic {
	top: 213px;
	left: 215px;
	
}
#contactMap #nsw {
	top: 167px;
	left: 217px;
}
#contactMap #qld {
	top: 0px;
	left: 199px;
}
#contactMap #nt {
	top: 1px;
	left: 122px;
}
#contactMap #sa {
	top: 138px;
	left: 125px;
}
#contactMap #wa {
	top: 28px;
	left: 0px;
}
#contactMap #act {
	top: 223px;
	left: 269px;
}
#contactMap #tas {
	top: 275px;
	left: 238px;
}
#contactMap #nz {
	top: 206px;
	left: 366px;
}


#contactForm {
	float: left;
	width: 256px;
	margin-left: 20px;
	position: relative;
}
#contactForm p {
	margin-top: 0px;
	padding-top: 0px;	
}
#contactForm form {
	padding-top: 10px;	
}

#contactForm input, #contactForm textarea {
		width: 254px;
		border: solid 1px #999;
		color: #999;
}
#contactForm input#to {
		display: none;
}
#contactForm textarea {
	height: 80px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;	
}
#contactForm label {
	width: 	18%;
	display: block;
	vertical-align: top;
	float: left;
}
#contactForm #submit {
	border: none;	
	width: auto;
	cursor: pointer;
	margin-left: 178px;
	margin-top: 8px;
	color: white;
}
#oz {
	position: absolute;
	top: 0px;
	right: 0px;
	margin-right: 20px;	
	z-index: 999;
	border: none;
}
#contactForm #to {
	color: #999;	
}
#formErrors {
	color: #A40931;
	font-weight: bold;
	position: absolute;	
	bottom: 28px;
}
/*END CONTACT US*/
/*MEDITRACK*/
#meditrack #p1 {
	width: 450px;
	padding-left: 485px;
}
#meditrack #p1 p {
	margin: 0px 0px 12px 0px;
}
#meditrack #p1 img {
	margin-top: 50px;	
}
/*END MEDITRACK*/

/* DOOR SEALS */
#seals #p1 {
	width: 450px;
	padding-left: 485px;
}
#seals #p1 p {
	margin: 0px 0px 12px 0px;
}

/* Catalogue Links */
ul.download {
	padding: 0;
}
ul.download li {
	list-style: none;
}
ul.download li a {
    width: 200px;
    text-decoration: none;
    color: #999;
    font-size: 1.3em;
    display: block;
    padding: 10px 0px 10px 0px;
    border-bottom: solid 1px #999;
    background: url(media/images/layout/smallbtn_arrow.jpg) no-repeat right top;
}

ul.download li a:hover {
	color: #A51738;
	border-bottom: solid 1px #A51738;
	background: url(media/images/layout/smallbtn_arrow.jpg) no-repeat right bottom;
}

ul.download li a.seals {
	font-size: 1.4em;
}



